Foro de la Saga Total War en español desde 2007


SÍGUENOS EN LAS REDES:






JUEGOS TOTAL WAR:









The Italian Wars - Ultimate (Battle Beta)

Lun 14 Nov 2016 - 16:30 por Miguel80tp

The Italian Wars - Ultimate (Battle Beta)



Lanzada la beta del futuro Italian Wars - Ultimate. Se han añadido varias facciones nuevas, junto con una revisión completa de todas las estadísticas de las unidades. También se han agregado nuevos sonidos y música que proporcionan una sensación completamente nueva y un ambiente renacentista.

Más información // Fuente original



LO MEJOR DE #TOTALWAR EN YOUTUBE:







TOTAL WAR FAN SITE SINCE 2007

© SEGA. THE CREATIVE ASSEMBLY AND THE TOTAL WAR LOGO ARE TRADEMARKS OR REGISTERED TRADEMARKS OF THE CREATIVE ASSEMBLY LIMITED.

SEGA AND THE SEGA LOGO ARE EITHER REGISTERED TRADEMARKS OR REGISTERED TRADEMARKS OF SEGA CORPORATION.

ALL RIGHTS RESERVED.

ALL OTHER TRADEMARKS ARE THE PROPERTY OF THEIR RESPECTIVE OWNERS.



Poblemas con parches

Comparte
avatar
scifo69
Bárbaro
Bárbaro

Ubicación : Barcelona
Edad : 47
Fecha de inscripción : 22/09/2015
Cantidad de envíos : 3
Reputación : 0

Poblemas con parches

Mensaje por scifo69 el Miér 23 Sep 2015 - 17:06

Hola, tengo el Mediaval 2 Collection en español y la varsión 1.0 y no consigo actualizar el juego con los parches de la página, ni 1.2, ni el 1.3. 
Como puedo hacerlo para poder jugar con algun mod.
Gracias
avatar
Miguel80tp
Emperador
Emperador

Nombre : Miguel
Ubicación : Barcelona / Zaragoza
Edad : 37
Fecha de inscripción : 09/12/2011
Cantidad de envíos : 5711
Reputación : 1872

Re: Poblemas con parches

Mensaje por Miguel80tp el Miér 23 Sep 2015 - 21:12

Hola scifo69. Si la Medieval II Collection es por Steam, te la tiene que actualizar automáticamente. ¿Qué viene exactamente en ese paquete?


_________________________________________________________
[Tienes que estar registrado y conectado para ver este vínculo]
[Tienes que estar registrado y conectado para ver este vínculo] | [Tienes que estar registrado y conectado para ver este vínculo] | [Tienes que estar registrado y conectado para ver este vínculo]

Mod The Great Conflicts 872-1071

(Los administradores no dan soporte a temas generales del foro por mensajes privados.
Se deben comentar en sus respectivas secciones)
avatar
scifo69
Bárbaro
Bárbaro

Ubicación : Barcelona
Edad : 47
Fecha de inscripción : 22/09/2015
Cantidad de envíos : 3
Reputación : 0

Re: Poblemas con parches

Mensaje por scifo69 el Jue 24 Sep 2015 - 11:37

No es por Steam, es un cd físico. Tiene la versión 1.0 y quiero actualizarlo para poder jugar a algún mod, que veo requiere actualizaciones. Cuando lo intento actualizar me dice alguna cosa como si no se pudiera actualizar por el idioma. Parece ser que mi juego no es compatible con las actualizaciones que hay en la página.
Gracias
avatar
Miguel80tp
Emperador
Emperador

Nombre : Miguel
Ubicación : Barcelona / Zaragoza
Edad : 37
Fecha de inscripción : 09/12/2011
Cantidad de envíos : 5711
Reputación : 1872

Re: Poblemas con parches

Mensaje por Miguel80tp el Dom 27 Sep 2015 - 16:33

A ver, esto es muy extraño. Si es el pack "master collection" no puede ser que sea la versión 1.0 porque se supone que lleva el Kingdoms. El idioma no debería suponer problema a no ser que tengas las versión física británica; aun así no debería pasar eso. ¿Que versiones indican los ficheros "medieval2.exe" y "kingdoms.exe" mirando las propiedades?


_________________________________________________________
[Tienes que estar registrado y conectado para ver este vínculo]
[Tienes que estar registrado y conectado para ver este vínculo] | [Tienes que estar registrado y conectado para ver este vínculo] | [Tienes que estar registrado y conectado para ver este vínculo]

Mod The Great Conflicts 872-1071

(Los administradores no dan soporte a temas generales del foro por mensajes privados.
Se deben comentar en sus respectivas secciones)
avatar
scifo69
Bárbaro
Bárbaro

Ubicación : Barcelona
Edad : 47
Fecha de inscripción : 22/09/2015
Cantidad de envíos : 3
Reputación : 0

Re: Poblemas con parches

Mensaje por scifo69 el Dom 27 Sep 2015 - 23:21

Es la versión 1.0  Según parece la caratula es total war collection, pero no esta la expansión del kingdoms, sólo el mediaval 2  No se si hay algún mod para jugar con sólo el mediaval 2 y que este en español, please.
Gracias y perdona mis dudas.

Contenido patrocinado

Re: Poblemas con parches

Mensaje por Contenido patrocinado


    Fecha y hora actual: Jue 27 Jul 2017 - 6:46